Loading...
Searching...
No Matches
SchemaInfoDeclarations.h File Reference
`#include <Alembic/Abc/OSchema.h>`
Include dependency graph for SchemaInfoDeclarations.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcMaterial
namespace | Alembic::AbcMaterial::ALEMBIC_VERSION_NS

## Functions

| Alembic::AbcMaterial::ALEMBIC_VERSION_NS::ALEMBIC_ABC_DECLARE_SCHEMA_INFO ("AbcMaterial_Material_v1", "", ".material", false, MaterialSchemaInfo)